@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,300,400,700);
.spacing {
  padding: 50px 0px; }

.title {
  font-size: 20px;
  font-weight: bold;
  color: #000000;
  letter-spacing: 3px;
  text-transform: uppercase;
  text-align: center; }

.title1{
    font-size: 20px;
    font-weight: bold;
    color: #000;
    text-transform: uppercase;
}
.sub-title{
    font-size: 16px;
    font-weight: bold;
    color: #000;
    text-transform: uppercase;
}
.title-copy {
  color: #666;
  font-size: 18px;
  text-align: center;
  line-height: 1.2em; }

.description {
  font-size: 16px;
  color: #000000; }

article .linerow {
  padding: 80px 0 40px 0; }
  article .linerow .content_panle {
    margin-bottom: 40px; }

article .heading_line h1 {
  font-size: 24px;
  text-transform: uppercase; }

article .heading_line p {
  color: #666666; }

article .hope_to_accomplish .hope {
  border: 1px solid;
  border-radius: 50%;
  border-color: #cc3300;
  height: 240px;
  padding: 30px;
  width: 240px;
  background: #fdf8f3;
  margin: 25px 0px; }
  article .hope_to_accomplish .hope .number {
    color: #cc3300; }
  article .hope_to_accomplish .hope h2 {
    font-size: 22px;
    font-weight: bold; }
  article .hope_to_accomplish .hope h4 {
    font-size: 18px;
    font-weight: bold;
    color: #000;
    margin: 10px 0; }
  article .hope_to_accomplish .hope p {
    color: #222120;
    font-size: 14px;
    line-height: 1.3em; }

article .hope_to_accomplish .location-icon {
  margin: 82px 0px; }
  article .hope_to_accomplish .location-icon img {
    height: 380px; }

article .how_to_section {
  background: #f8fcf7;
  padding: 80px 0; }

article .vision {
  background-image: url("../images/circle.png");
  width: 400px;
  height: 409px;
  background-repeat: no-repeat;
  display: flex;
  justify-content: center;
  align-items: center; }
  @media (max-width: 640px) {
    article .vision {
      background-image: url("../images/circle-mobile.png");
      width: 300px;
      height: 309px;
      margin-bottom: 30px; } }

article .vision2 {
  background-image: url("../images/circle-2.png"); }
  @media (max-width: 640px) {
    article .vision2 {
      background-image: url("../images/circle-mobile-2.png"); } }

article .vision3 {
  background-image: url("../images/circle-3.png"); }
  @media (max-width: 640px) {
    article .vision3 {
      background-image: url("../images/circle-mobile-3.png"); } }

article .vision > img {
  width: 100%; }

article .vision-copy {
  padding: 35px; }

article .vision-copy img {
  margin-bottom: 15px;
  width: 18%; }

article .vision-copy h2 {
  font-weight: bold;
  font-size: 18px;
  margin: 15px 0; }
  @media (max-width: 640px) {
    article .vision-copy h2 {
      margin: 5px 0; } }

article .vision-copy p {
  font-size: 14px;
  padding: 0px 10px;
  color: #666;
  line-height: 1.4em;
  margin-bottom: 15px; }
  @media (max-width: 640px) {
    article .vision-copy p {
      font-size: 12px !important; } }

article .vision-copy button {
  font-size: 12px;
  background-color: #cc3300;
  color: #fff;
  border-radius: 15px 15px;
  padding: 5px 20px;
  outline: 0;
  border: 1px solid #c30; }
  article .vision-copy button:hover {
    border: 1px solid #c30;
    background: none;
    color: #c30; }

article .timeline_section .timeline_image img {
  width: 100%; }

article .city-section img {
  width: 100%; }

article .what_for_you {
  background-color: #f8fcf7; }
  article .what_for_you .Three_facilities div {
    padding: 0px 12px; }
    article .what_for_you .Three_facilities div img {
      height: 77px; }
    article .what_for_you .Three_facilities div h2 {
      font-size: 20px;
      font-weight: bold; }
    article .what_for_you .Three_facilities div p {
      color: #000000; }

article .involved_section .btn_parent button {
  font-size: 14px;
  background: #cc3300;
  color: white;
  border-radius: 20px;
  border: 0;
  padding: 6px 34px; }

@media (max-width: 992px) {
  article .hero_section .cities_challenge {
    top: 25px; }
    article .hero_section .cities_challenge .written_lines h1 {
      font-size: 30px; }
  article .hope_to_accomplish .location-icon img {
    height: 300px; } }

@media (min-width: 1024px) and (max-width: 1140px) {
  article .vision-copy {
    top: 0; }
    article .vision-copy p {
      font-size: 14px; } }

@media (min-width: 768px) and (max-width: 1023.9px) {
  article .vision {
    margin: 0 auto; }
  article .vision-copy {
    top: 0; }
  article .vision-copy p {
    font-size: 14px;
    padding: 0 10px; }
  article .vision > img {
    width: 100%;
    margin: 0 0 20px 0; } }

@media (max-width: 767.9px) {
  article .hero_section .cities_challenge .written_lines h1 {
    font-size: 30px; }
  article .vision-copy {
    top: 0; }
  article .vision-copy p {
    font-size: 14px;
    padding: 0 10px; }
  article .vision > img {
    width: 100%;
    margin: 0 0 20px 0; }
  article .cities_challenge {
    top: 17px !important; }
    article .cities_challenge .written_lines h1 {
      font-size: 22px; }
    article .cities_challenge .written_lines h5 {
      font-size: 14px !important; }
    article .cities_challenge .participate button {
      font-size: 12px; }
  article .hope_to_accomplish .hope {
    margin: 20px auto; } }

@media (max-width: 360px) {
  article .cities_challenge {
    top: 7px !important; }
    article .cities_challenge .written_lines h1 {
      font-size: 18px !important; }
    article .cities_challenge .written_lines h5 {
      font-size: 2.7vw !important; }
    article .cities_challenge .participate button {
      font-size: 7px !important; } }

@media (max-width: 320px) {
  article .vision-copy {
    top: 0; }
  article .vision-copy h2 {
    font-size: 14px; }
  article .vision-copy p {
    font-size: 12px !important; }
  .vision-copy p {
    font-size: 14px;
    padding: 0 10px; } }

.apple_fssai {
  margin: 40px 0; }
  .apple_fssai ul {
    list-style: none;
    margin: 0;
    justify-content: center;
    display: flex; }
    @media (max-width: 640px) {
      .apple_fssai ul {
        flex-direction: column; } }
    .apple_fssai ul li {
      float: left;
      margin-right: 30px; }
      @media (max-width: 640px) {
        .apple_fssai ul li {
          margin-bottom: 25px;
          margin-right: 0; } }

.involved_section .btn_parent a {
  background: #c30;
  color: #fff;
  border-radius: 50px;
  border: 0;
  padding: 8px 25px;
  display: inline-block;
  margin-top: 20px;
  border: 1px solid #c30;
  text-decoration: none; }
  .involved_section .btn_parent a:hover {
    color: #c30;
    border: 1px solid #c30;
    background: none; }

.RegistrationForm {
  margin: 0px 0;
  /* The container */
  /* Hide the browser's default radio button */
  /* Create a custom radio button */
  /* On mouse-over, add a grey background color */
  /* When the radio button is checked, add a blue background */
  /* Create the indicator (the dot/circle - hidden when not checked) */
  /* Show the indicator (dot/circle) when checked */
  /* Style the indicator (dot/circle) */ }
  .RegistrationForm .submit {
    background: #c30;
    color: #fff;
   /*  border-radius: 50px; */
    border: 0;
    padding: 8px 25px;
    display: inline-block;
    text-decoration: none;
    border: 1px solid #c30; }
    .RegistrationForm .submit:hover {
      border: 1px solid #c30;
      background: none;
      color: #c30; }
  .RegistrationForm .heading {
    border-bottom: 3px solid #6b6b6b;
    margin-bottom: 40px; }
    .RegistrationForm .heading h4 {
      font-weight: 700; }
      .RegistrationForm .heading h4 span, .RegistrationForm .heading h4 i {
        font-size: 1.5rem;
        font-weight: 400; }
  .RegistrationForm .form_section {
    margin-bottom: 40px; }
    .RegistrationForm .form_section .form-group {
      margin-bottom: 25px; }
      .RegistrationForm .form_section .form-group label {
        font-size: 18px;
        font-weight: 500; }
      .RegistrationForm .form_section .form-group input, .RegistrationForm .form_section .form-group select {
        border: 2px solid #e4e4e4;
        height: 45px;
        padding: 10px 20px; }
  .RegistrationForm .container {
    display: block;
    position: relative;
    padding-left: 25px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 14px !important;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-weight: 500; }
  .RegistrationForm .container input {
    position: absolute;
    opacity: 0;
    cursor: pointer; }
  .RegistrationForm .checkmark {
    position: absolute;
    top: 2px;
    left: 0;
    height: 15px;
    width: 15px;
    background-color: #fff;
    border-radius: 50%;
    border: 1px solid #6b6b6b; }
  .RegistrationForm .container:hover input ~ .checkmark {
    background-color: #fff; }
  .RegistrationForm .container input:checked ~ .checkmark {
    background-color: #6b6b6b; }
  .RegistrationForm .checkmark:after {
    content: "";
    position: absolute;
    display: none; }
  .RegistrationForm .container input:checked ~ .checkmark:after {
    display: block; }
  .RegistrationForm .container .checkmark:after {
    top: 3px;
    left: 3px;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #fff; }

.eatrightlogo {
  width: 133px; }
  @media (max-width: 640px) {
    .eatrightlogo {
      width: 73px; } }
  @media (max-width: 360px) {
    .eatrightlogo {
      width: 60px; } }

.SmartCitylogo {
  width: 52px; }
  @media (max-width: 640px) {
    .SmartCitylogo {
      width: 35px; } }
  @media (max-width: 360px) {
    .SmartCitylogo {
      width: 30px; } }

.fssailogo {
  width: 102px; }
  @media (max-width: 640px) {
    .fssailogo {
      width: 45px; } }
  @media (max-width: 360px) {
    .fssailogo {
      width: 35px; } }

.Aatmanirbharlogo {
      width: 100%;
    margin-top: -24px;
    padding: 0px;
  
   }
  @media (max-width: 640px) {
    .Aatmanirbharlogo {
      width: 35px; } }
  @media (max-width: 360px) {
    .Aatmanirbharlogo {
      width: 30px; } }

.gandhilogo {
  width: 85px; }
  @media (max-width: 640px) {
    .gandhilogo {
      width: 35px; } }
  @media (max-width: 360px) {
    .gandhilogo {
      width: 35px; } }

@media (max-width: 640px) {
  .pr0 {
    padding-right: 0 !important; } }

#toggle-btn {
  font-size: 30px; }

@media (min-width: 1400px) {
  .desktopend {
    display: flex;
    justify-content: flex-end; } }

.first_half .logo ul {
  list-style: none;
  margin: 0; }
  .first_half .logo ul li {
    float: left;
    border-right: 1px solid;
    border-color: #ccc;
    height: 53px;
    padding-right: 10px;
    margin-right: 16px; }
    @media (max-width: 640px) {
      .first_half .logo ul li {
        height: 33px;
        padding-right: 6px;
        margin-right: 8px;
        margin-bottom: 5px;
        align-items: center;
        display: flex !important; } }
    @media (max-width: 360px) {
      .first_half .logo ul li {
        margin-right: 5px; } }
    .first_half .logo ul li:last-child, .first_half .logo ul li:nth-child(3) {
      border: 0; }
    @media (max-width: 640px) {
      .first_half .logo ul li:nth-child(3) {
        border-right: 1px solid #ccc !important; } }

.first_half .navbar {
  padding: 0; }
  .first_half .navbar #collapse_navbar ul {
    align-items: center;
    height: 45px; }
    .first_half .navbar #collapse_navbar ul li {
      padding-right: 18px; }
      .first_half .navbar #collapse_navbar ul li a {
        font-weight: 700;
        padding: 10px 0px 0px 0px;
        font-size: 15px;
        color: #cc3300; }
        .first_half .navbar #collapse_navbar ul li a:hover {
          color: #000; }
      .first_half .navbar #collapse_navbar ul li:last-child {
        padding-right: 0; }

header .container-fluid {
  height: 90px;
  padding: 0px 23px !important; }
  @media (max-width: 640px) {
    header .container-fluid {
      padding: 0px 15px !important;
      height: 70px; } }
  header .container-fluid .header-inner {
    padding: 20px 0;
    width: 100%; }
  header .container-fluid .first_half .logo ul {
    list-style: none;
    margin: 0; }
    header .container-fluid .first_half .logo ul li {
      float: left;
      border-right: 1px solid;
      border-color: #ccc;
      height: 53px;
      padding-right: 10px;
      margin-right: 13px; }
      @media (max-width: 640px) {
        header .container-fluid .first_half .logo ul li {
          height: 33px;
          padding-right: 6px;
          margin-right: 8px;
          margin-bottom: 5px;
          align-items: center;
          display: flex !important; } }
      @media (max-width: 360px) {
        header .container-fluid .first_half .logo ul li {
          margin-right: 5px; } }
      header .container-fluid .first_half .logo ul li:last-child, header .container-fluid .first_half .logo ul li:nth-child(3) {
        border: 0; }
      @media (max-width: 640px) {
        header .container-fluid .first_half .logo ul li:nth-child(3) {
          border-right: 1px solid #ccc !important; } }
  header .container-fluid .first_half .navbar {
    padding: 0; }
    header .container-fluid .first_half .navbar #collapse_navbar ul {
      align-items: center;
      height: 45px; }
      header .container-fluid .first_half .navbar #collapse_navbar ul li {
        padding-right: 18px; }
        header .container-fluid .first_half .navbar #collapse_navbar ul li a {
          font-weight: 700;
          padding: 10px 0px 0px 0px;
          font-size: 15px;
          color: #cc3300; }
          header .container-fluid .first_half .navbar #collapse_navbar ul li a:hover {
            color: #000; }
        header .container-fluid .first_half .navbar #collapse_navbar ul li:last-child {
          padding-right: 0; }
  header .container-fluid .second_half .nav {
    flex-flow: row; }
    header .container-fluid .second_half .nav li {
      margin-right: 8px; }
      header .container-fluid .second_half .nav li a {
        font-size: 15px;
        font-weight: 400;
        color: #d65c33;
        padding-right: 14px;
        padding-left: 0; }
        header .container-fluid .second_half .nav li a:hover {
          color: #000; }
  header .container-fluid .second_half ul li {
    display: inline-block;
    list-style-type: none;
    margin-right: 15px; }
  header .container-fluid .second_half ul #apple {
    border-right: 1px solid;
    border-color: #cccccc;
    height: 53px;
    padding-right: 10px;
    margin-right: 16px; }

.slide-nav {
  z-index: 1;
  background-color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  transform: translateX(-100%); }
  .slide-nav .container {
    position: absolute;
    top: 16px; }
    .slide-nav .container .logo i {
      font-size: 40px;
      cursor: pointer; }
    .slide-nav .container .nav .nav-item a {
      color: #cc3300;
      cursor: pointer; }

@media (max-width: 640px) {
  .mflex {
    align-items: center;
    display: flex; } }

@media (max-width: 1240px) {
  header .container-fluid .second_half .nav {
    line-height: 67px; }
  header .container-fluid .second_half ul #apple {
    display: none !important; }
  header .container-fluid .second_half ul #fssai {
    display: none; } }

@media (max-width: 992px) {
  header .container-fluid .first_half {
    width: 100%; }
    header .container-fluid .first_half nav #collapse_navbar .nav {
      flex-direction: column;
      text-align: end; }
  header .container-fluid .second_half {
    display: none; } }

.hero_image {
  background-image: url("../images/herobanner.jpg");
  height: 600px;
  background-repeat: no-repeat;
  background-size: cover; }
  @media (max-width: 640px) {
    .hero_image {
      background-image: url("../images/Mobile-banner.jpg");
      background-position: left; } }
  .hero_image .cities_challenge {
    padding-top: 40px; }
    .hero_image .cities_challenge h2 {
      font-weight: 700; }
    .hero_image .cities_challenge h5 {
      font-weight: 600;
      margin: 15px 0 25px 0; }
    .hero_image .cities_challenge a {
      background: #c30;
      color: #fff;
      border-radius: 50px;
      border: 0;
      padding: 8px 25px;
      display: inline-block;
      text-decoration: none;
      border: 1px solid #c30; }
      .hero_image .cities_challenge a:hover {
        border: 1px solid #c30;
        background: #faedcb;
        color: #c30; }

.RegistrationBanner {
  background-image: url("../images/Registrationbanner.jpg");
  height: 300px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center; }
  @media (max-width: 640px) {
    .RegistrationBanner {
      background-image: url("../images/Registration-Mobile-banner.jpg");
      height: 400px; } }

.navbar-toggler {
  border: 0 !important; }

footer {
  background-color: #262626; }
  footer .footer-inner {
    padding: 60px 0; }
  footer .footer_first_half h4 {
    color: #fff;
    font-weight: bold;
    font-size: 26px;
    margin-bottom: 20px; }
  footer .footer_first_half input::placeholder {
    font-size: 13.3px;
    color: #000000; }
  footer .footer_first_half .form {
    margin-bottom: 20px; }
  footer .footer_first_half input {
    border-radius: 0;
    height: 33px; }
  footer .footer_first_half button {
    color: white;
    border: none;
    background-color: #cc3300;
    padding: 6px 20px;
    margin-left: 10px;
    height: 33px;
    border: 1px solid #cc3300; }
    footer .footer_first_half button:hover {
      background: none;
      color: #c30; }
    @media (max-width: 640px) {
      footer .footer_first_half button {
        margin: 0 !important; } }
  footer .footer_first_half h3 {
    color: white;
    font-size: 14px;
    font-weight: bold; }
  footer .footer_first_half p {
    color: white;
    font-size: 11.3px; }
  footer .footer_first_half .copyright {
    font-weight: 400;
    margin-top: 50px; }
    @media (max-width: 640px) {
      footer .footer_first_half .copyright {
        margin-bottom: 30px; } }
  footer .footer_second_half .join_us {
    letter-spacing: 2px;
    font-weight: bold;
    font-size: 10px;
    padding-top: 105px; }
  footer .footer_second_half h3 {
    color: white;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 15px; }
  footer .footer_second_half .social {
    margin-bottom: 50px; }
  footer .footer_second_half ul {
    margin-bottom: 5px;
    text-align: right; }
    @media (max-width: 640px) {
      footer .footer_second_half ul {
        text-align: left; } }
    footer .footer_second_half ul li {
      display: inline-block;
      margin-right: 5px;
      color: #fff;
      text-align: right; }
      footer .footer_second_half ul li a {
        color: #fff; }
  footer .footer_second_half ul #facebook {
    background: url("../images/fb-icon.png");
    width: 29px;
    background-repeat: no-repeat;
    height: 29px; }
  footer .footer_second_half ul #youtube {
    background: url("../images/youtube-icon.png");
    width: 29px;
    background-repeat: no-repeat;
    height: 29px; }
  footer .footer_second_half ul #twitter {
    background: url("../images/twitter.png");
    width: 29px;
    background-repeat: no-repeat;
    height: 29px; }

@media (max-width: 767.9px) {
  .footer_first_half button {
    margin: 10px 0px !important; } }

@media (max-width: 640px) {
  #mstrat {
    justify-content: flex-start !important; } }

* {
  padding: 0px;
  margin: 0px;
  box-sizing: border-box;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 1.4em; }
  
 .ptb40 {
    padding: 40px 0 40px 0;
}
.pb20{
padding-bottom: 20px;
}


/* Custom Css */



.breadcrumb-item a {
    color: #cc3331!important;
    text-decoration: none;
    background-color: transparent;
}

.letterborder {
    border: 1px solid #eee;
    border-top: none;
    padding: 12px 16px;
    background-color: #fff;
}
.mb0 {
    margin-bottom: 0px !important;
}
.IndiaChallenge {
    padding: 0px 0px 10px 0px;
}
.IndiaChallenge {
  padding: 0px 0px 10px 0px;
}
.IndiaChallenge .media-body h4 {
  margin: 0;
  color: #326733;
  font-size: 16px;
  font-weight: 700;
}
.IndiaChallenge .media-body h4 span {
  color: #000;
  font-weight: normal;
}
.IndiaChallenge .title {
    margin-top: 35px;
    display: inline-block;
    margin-bottom: 35px;
}
.IndiaChallenge .title h3 {
  color: #cc3300!important;
  text-transform: uppercase;
  margin-bottom: 5;
  line-height: 13px;
  font-size: 32px;
}





 article .AboutUs ul li.nav-item {
    margin-bottom: 10px !important;   
  }

article .AboutUs .tab-content {
  margin-top: 50px;
}
article .AboutUs .tab-content h4 {
  font-weight: 700;
  text-transform: capitalize;
  margin-bottom: 20px;
}
article .AboutUs .tab-content p {
  font-size: 16px;
  line-height: 1.2em;
}
article .AboutUs .tab-content p span {
  font-weight: 700;
  width: 100%;
  display: inline-block;
}
article .AboutUs .tab-content .panel {
  margin-bottom: 40px;
}
article .AboutUs .tab-content .panel ol {
  padding-left: 16px;
}
article .AboutUs .tab-content .panel ol li {
  font-weight: 700;
  margin-bottom: 10px;
  font-size: 16px;
}
article .AboutUs .tab-content .panel ul li {
  border-bottom: 2px solid #999;
}
article .AboutUs .tab-content .panel ul li a {
  text-transform: uppercase;
  padding: 15px 0;
  display: inline-block;
  font-weight: 700;
  font-size: 16px;
}
article .AboutUs .tab-content .panel ul li a .float-left {
  margin-right: 5px;
}
article .AboutUs .tab-content .panel .Registerbtn {
  border-radius: 0;
  padding: 10px 20px;
  margin-top: 20px;
}
article .AboutUs .tab-content .panel .Registerbtn img {
  margin-left: 25px;
}
article .AboutUs .tab-content .Aboutaccordian .card {
  background: transparent;
}
article .AboutUs .tab-content .Aboutaccordian .date {
  background: #000;
  color: #fff;
  display: inline-block;
  padding: 5px 10px;
  margin-bottom: 7px;
  font-size: 12px;
}
article .AboutUs .tab-content .Aboutaccordian p {
  font-size: 12px;
  line-height: 1.2em;
  font-weight: 600;
}
article .AboutUs .tab-content .Muncipalbodies {
  background: #65b437;
  color: #fff;
  padding: 20px;
}
article .AboutUs .tab-content .Muncipalbodies p {
  font-size: 23px;
}
article .toolkit-heading {
  margin-top: 90px;
}
article .toolkit-heading h4 {
  font-weight: 700;
  border: 0 !important;
  padding: 0;
  font-size: 20px;
}
article .toolkit-head h4 {
  font-weight: 700;
  border: 0 !important;
  padding: 0;
  font-size: 20px;
}
article .toolkit-list ul {
  padding-left: 20px;
  line-height: 25px;
  list-style-type: disc;
  font-weight: 500;
}
article .toolkit-content {
  padding: 0;
}
article .toolkit ul {
  list-style-type: none;
  padding: 0;
  margin-top: 30px;
  display: inline-block;
  width: 100%;
}
article .toolkit ul li {
  display: inline-block;
  margin-right: 0px;
}
article .toolkit ul li a {
  color: #cd3301;
  border: 1px solid #cd3301;
  text-transform: uppercase;
  font-size: 12px;
  display: inline-block;
  padding: 8px 30px;
  font-weight: 500;
}
article .toolkit ul li a.active {
  background: #cd3301;
  color: #fff;
}
article .about-panel {
  margin-bottom: 5px !important;
}
article .main-panel {
  margin-bottom: 0 !important;
}
article .about-text li {
  text-transform: uppercase;
  padding: 15px 0;
  display: inline-block;
  font-weight: 700;
  font-size: 16px;
  color: #cd3301;
  cursor: pointer;
  border-bottom: 2px solid #999 !important;
  width: 100%;
}
article .about-content {
  margin-top: 15px;
}
article .about-content h3 {
  font-size: 16px;
  line-height: 1.2em;
  font-weight: 700;
  width: 100%;
  display: inline-block;
}
article .about-list {
  margin-top: 15px;
}
article .about-list ol {
  padding-left: 20px;
  line-height: 25px;
  font-weight: 500;
}
article .about-list ol li {
  font-weight: 500 !important;
  margin-bottom: 10px;
  font-size: 16px !important;
}
.text-capitlize {
  text-transform: inherit!important;
}
.UpdatePage a {
  background: #ebd4b5;
  padding: 9px 16px;
  border-radius: 5px;
  text-transform: uppercase;
  display: inline-block;
}
 article .profiles label {
    margin-bottom: 0;
  }
}
article .profiles .profilesDetails .MainTitle {
 
  margin-bottom: 25px;
}
article .profiles .profilesDetails .MainTitle h5 {
  border-bottom: 0;
  margin-bottom: 0;
}
article .profiles .profilesDetails .MainTitle img {
  padding-bottom: 3px;
}
article .profiles .edit span {
  font-size: 16px;
  font-weight: 700;
}
article .profiles .dwnld-pdf span {
  font-size: 12px;
  font-weight: normal;
  width: 100%;
  display: inline-block;
}
/*article .MainTitle h5 {
  text-transform: uppercase;
  font-weight: 700;
  border-bottom: 3px solid #666666;
  margin-bottom: 25px;
  padding-bottom: 2px;
}*/
article .MyAccountDetails ul.nav-tabs {
  border-bottom: 0;
}
article .MyAccountDetails ul.nav-tabs li {
  margin-right: 21px;
}
@media (max-width: 767px) {
  article .MyAccountDetails ul.nav-tabs li {
    margin-right: 13px;
  }
}
article .MyAccountDetails ul.nav-tabs li a {
  text-transform: uppercase;
  font-weight: 700;
  border: 0 !important;
  padding: 0;
  font-size: 16px;
}
@media (max-width: 767px) {
  article .MyAccountDetails ul.nav-tabs li a {
    font-size: 12px;
  }
}
article .MyAccountDetails ul.nav-tabs li a:hover {
  border: 0;
  border-color: transparent !important;
  border-bottom: 4px solid #000 !important;
}
article .MyAccountDetails ul.nav-tabs li .active {
  color: #000 !important;
  border-bottom: 4px solid #000 !important;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  background-color: transparent !important;
  border-color: #000 !important;
  border: solid;
}
article .MyAccountDetails .tab-content {
  margin-top: 30px;
}
article .MyAccountDetails .tab-content #Actionplan {
  padding: 0;
}
article .MyAccountDetails .tab-content .card {
  margin-bottom: 20px;
  border: 0;
}
article .MyAccountDetails .tab-content .card .card-header {
  background: #999;
  color: #fff;
  padding: 8px 25px;
}
article .MyAccountDetails .tab-content .card .card-header p {
  cursor: pointer;
  font-size: 16px;
  font-weight: 600;
  /* text-transform: capitalize; */
}
article .MyAccountDetails ul.nav-tabs li {
    margin-right: 13px;
  }
}
article .MyAccountDetails ul.nav-tabs li a {
  text-transform: uppercase;
  font-weight: 700;
  border: 0 !important;
  padding: 0;
  font-size: 16px;
}


article .MyAccountDetails ul.nav-tabs li {
    margin-right: 21px;
}


.breadcrumb{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;padding:.75rem 1rem;margin-bottom:1rem;list-style:none;background-color: #e9ecef00!important;border-radius:.25rem; font-weight: bold;}.breadcrumb-item+.breadcrumb-item{padding-left:.5rem}.breadcrumb-item+.breadcrumb-item::before{display:inline-block;padding-right:.5rem;color:#6c757d;content:"/"}.breadcrumb-item+.breadcrumb-item:hover::before{text-decoration:underline}.breadcrumb-item+.breadcrumb-item:hover::before{text-decoration:none}.breadcrumb-item.active{color:#6c757d}


.scrollup{
	width:40px;
	height:40px;			
	text-indent:-9999px;
	opacity:0.3;
	position:fixed;
	bottom:50px;
	right: 35px;
	display:none;
	z-index:50000;			
	background: url(../images/back2top.png) no-repeat;
}
label span {
    color: #cd3301;
    font-size: 12px;
    padding-left: 10px;
}


.boxcls{
	color:white;
	min-height:290px;
	display: flex;
  align-items: center;
      margin-bottom: 3rem!important;
      /*  background-color: #fdf8f3; */
      background-image: linear-gradient(to bottom, #fdf8f3, #faf1e8, #f6e9dc, #f5f2f0, #f0dac6);
    border: 1px solid #cc3300;
       color:#000000;
       margin-right: 11px;
          box-shadow: 0px 0px 5px #737070;
      border-radius: 5px 20px 5px;
}
.boxcls:hover{
	background-color:#f7eee6;
	border-bottom:2px solid #d63300;
}
.boxcls:nth-child(){
	background-color: red;
	}
	
.boxinside{
	text-align:center;
	    width: 100%;
	   
}
.boxinside ol{
	margin-top:25px;	
	text-align: left;
	margin-left: 10%;
	list-style-image: url(../images/arrow1.png);
}
.boxinside ol li{
	line-height:25px;
	font-size: 16px;
	padding-left: 5px;
	font-weight:bold;
	}
		
.boxinside ol li a{
	color:#000000;font-size: 16px;
	
	}
	.boxinside ol li a:hover{
	color:#000000;
	font-weight:bold;
	}
	
	
.boxinside h4{
	color: #cc3300;
	font-weight:bold;
	padding-top: 5px;
padding-bottom: 20px;
	}
	
.collapse .card-body{
/* background-color: #fff0eb!important; */
background-color: #f9f4f3!important;
border: 1px solid #ccc5c4!important;
}

.collapse .card-body a{
color:blue!important;
font-weight:bold;
}	
	
.toolkit-content p{
	text-align: justify!important;
    font-size: 16px!important;
}



/* new css */


.selector {
  position: relative;
  left: 50%;
  top: 50%;
  width: 140px;
  height: 140px;
  margin-top: -70px;
  margin-left: -70px;
}

.selector,
.selector button {
  font-family: 'Oswald', sans-serif;
  font-weight: 300;
}

.selector button {
  position: relative;
  width: 300px;
  height: 300px;
  padding: 10px;
  background: #6d0c32;
  border-radius: 50%;
  border: 0;
  color: white;
  font-size: 34px;
  cursor: pointer;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
  transition: all .1s;
      margin-top: -82px;
    margin-left: -82px;
	border: 5px solid #ad2258;
}

.selector button:hover { background: #8b1946; }

.selector button:focus { outline: none; }

.selector ul {
  position: absolute;
  list-style: none;
  padding: 0;
  margin: 0;
  top: -20px;
  right: -20px;
  bottom: -20px;
  left: -20px;
}
.selector li.imgbox:nth-child(1) {
  background-color: #ff0000!important;
}
.selector li {
  position: absolute;
  width: 0;
  height: 100%;
  margin: 0 50%;
  -webkit-transform: rotate(-360deg);
  transition: all 0.8s ease-in-out;
}

.selector li input { display: none; }

.selector li input + .imgbox {
  position: absolute;
  left: 50%;
  bottom: 100%;
  width: 0;
  height: 0;
  line-height: 1px;
  margin-left: 0;
    background: #fdf8f3;
	border: 1px solid #cc3300; 
  border-radius: 50%;
  text-align: center;
  font-size: 1px;
  overflow: hidden;
  cursor: pointer;
  box-shadow: none;
  transition: all 0.8s ease-in-out, color 0.1s, background 0.1s;
}





.selector li input + div:hover { background: #f0f0f0;
 

 }

.selector li input:checked + div {
  background: #5cb85c;
  color: white;
}

.selector li input:checked + div:hover { background: #449d44; }

.selector.open li input + .imgbox {
 width: 150px;
    height: 150px;
    line-height: 80px;
        /*margin-bottom: 115px;*/
		
		margin-bottom: 150px;
    box-shadow: 0 3px 3px rgb(0 0 0 / 10%);
   font-size: 22px;
    
  
}
.innertext {
    background-color: #cc3300db;
    /* line-height: 46px; */
    padding: 6px 14px 15px 19px;
    color: white;
    font-size: 16px;
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 100%;
    font-weight: bold;
}
.selector li input + .imgbox:nth-child(1) {
  background-color: #ff0000!important;
}

.imgbg5{
	background-image:url('../images/citygallery/rajkot.JPG')!important;	
	background-repeat: no-repeat!important;
    background-size: 100% 100%!important;
}


/* .selector.open li input + .imgbox:hover {
 
   transform: scale(1.3)!important;
  

} */

